@charset "utf-8";
/* CSS Document */


/*Feilds site wide*/
input[type=text]{
	height:30px;
	padding: 10px;
    border-radius: 0;
    border: 1px solid #ccc;
    min-width: 290px;
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 20px;	
}
select{
	height:52px;
	padding: 5px 20px 5px 5px;
    border-radius: 0;
    border: 1px solid #ccc;
    min-width: 290px;
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 20px;
}
textarea {
	padding: 10px;
    border-radius: 0;
    border: 1px solid #ccc;
    min-width: 290px;
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 20px;    
}


a, input[type="submit"] {
	cursor: pointer;
}

/*Green is for GO!*/

input.button,
input.button.save,
input.button.continue {
	border: 0px none;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	cursor:pointer;
}

input.button:hover,
input.button.save:hover,
input.button.continue:hover {
	color: #fff;
}

input.image {
    border: 0;
}

fieldset.controls {
    border: 0;
}


input.error,
textarea.error {
	background: #FFEBAF;
}

p.error {
	margin:0px;
}

p.error label {
	color:#E63;
	font-size:15px;
}